Better ListView Class Reference |

# BetterListViewSortInfo Operators

The operators of the BetterListViewSortInfo structure are listed below. For a complete list of BetterListViewSortInfo structure members, see the BetterListViewSortInfo Members topic.

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewSortInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewSortInfo objects are different.

#### See Also

BetterListViewSortInfo Class | BetterListViewSortInfo Members | ComponentOwl.BetterListView Namespace